uuid: 66ed2ad1-412d-4560-89e8-a69e5bb2d759
langcode: en
status: true
dependencies:
  module:
    - twigsuggest
id: config_sync.module.twigsuggest
snapshotSet: config_sync
extensionType: module
extensionName: twigsuggest
items: {  }
